@charset "UTF-8";

.spinner {
	height:60px;
	width:60px;
	margin:0 auto;
	position:relative;
	-webkit-animation: rotation .6s infinite linear;
	-moz-animation: rotation .6s infinite linear;
	-o-animation: rotation .6s infinite linear;
	animation: rotation .6s infinite linear;
	/*border:10px solid rgba(0,174,239,.15);*/
	border:10px solid rgba(66,130,182,.2);
	border-radius:100%;
}

.spinner:before {
	content:"";
	display:block;
	position:absolute;
	left:-10px;
	top:-10px;
	height:100%;
	width:100%;
	/*border-top:10px solid rgba(0,174,239,.8);*/
	border-top:10px solid rgba(66,130,182,.8);
	border-left:10px solid transparent;
	border-bottom:10px solid transparent;
	border-right:10px solid transparent;
	border-radius:100%;
}

@-webkit-keyframes rotation {
	from {-webkit-transform: rotate(0deg);}
	to {-webkit-transform: rotate(359deg);}
}
@-moz-keyframes rotation {
	from {-moz-transform: rotate(0deg);}
	to {-moz-transform: rotate(359deg);}
}
@-o-keyframes rotation {
	from {-o-transform: rotate(0deg);}
	to {-o-transform: rotate(359deg);}
}
@keyframes rotation {
	from {transform: rotate(0deg);}
	to {transform: rotate(359deg);}
}